/* ==========================
   About Page
========================== */

.about-page{
    min-height:calc(100vh - 70px);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:60px 20px;
}

.about-content{
    max-width:820px;
}

.about-content h1{
    margin-top:30px;
    font-size:40px;
    margin-bottom:30px;
}

.about-content p{
    font-size:20px;
    line-height:1.9;
    color:#555;
    margin-bottom:22px;
}

.about-btn{
    display:inline-block;
    margin-top:30px;
    padding:14px 36px;
    border-radius:12px;
    background:linear-gradient(135deg,#7b4dff,#d44ad8);
    color:white;
    text-decoration:none;
    font-weight:700;
    transition:.25s;
}

.about-btn:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(123,77,255,.22);
}
